Subject: Eradicate all that you owe not even mailing an other dime

From: "silva dunn" <[email-masked]>
Date: Thu, 14 Dec 2006 23:50:01 -0100

Abolish everything you are indebted for without paying an other cent.  Stop
the harrasing calls. Bring a stop to the sending of payments!

Believe it or not almost all lending orgizations are operating illegally.
Mind-boggling but accurate!

Visit us for detailed information in relation to our structure at N O 
expense or responsibility. You have naught to loose and loads to achieve.

C0ntact us at
1.561-282-9476
Complete info or to being to a standstill getting or to get postal address

Suddenly a man appeared through a hole in the roof next to the one they
were on and stepped into plain view. He could not control a shudder at the
recollection of his recent combat, and realized the horror of a meeting with
such creatures by one who had no protection from their sharp beaks and
talons